# Maintainer: Deron Parker <WkdWeWIyNHVaR1YyUUhCaGNtdGxjbk11WTJNSwo=> # base64 encoded twice

pkgname=etesync-dav
pkgver=0.33.0
pkgrel=1
pkgdesc='a CalDAV and CardDAV adapter for EteSync'
arch=(x86_64)
url=https://github.com/etesync/etesync-dav
license=(GPL-3.0-only)
# depends=()
provides=($pkgname)
conflicts=($pkgname)
source=("$pkgname-$pkgver::https://github.com/etesync/etesync-dav/releases/download/v$pkgver/linux-amd64-etesync-dav")
sha512sums=(92c8db2dc6aba6532bf885896725c3fe13b9a08e4df14ff8939254fb569315374328c777ca8907189916b8a197e0c3f540cd91161cceddd9acb5802ba6a28587)

package() {
	install -Dm755 "$pkgname-$pkgver" "$pkgdir/usr/local/bin/$pkgname"
}
